@charset "utf-8";
/* ===========================================
 * 有料席情報
 * ======================================== */
/* ===========================================
 * ロイヤル席情報
 * ======================================== */
#com_content_wrapper {
    background: #C3EDFF;
}

.com_content {
    background-color: #FFFEF0;
    border-radius: 1.5rem;
}
 .category-pagettl {
    font-size: 3.0rem;
}

main #com_content_wrapper .com_content {
	padding: 4.0rem 0.0rem 4.0rem 0.0rem;
}
.flex {
	display: flex;
}

.justify_content {
	justify-content: center;
}

.justify_content_between {
	justify-content: space-between;
}

.abs_relative {
    position: relative;
}

.gap_40 {
	gap: 4.0rem;
}

.target_content {
	display: none;
}

.target_content.content-selected {
	display: block;
}

.par-tab02 .par-tab_li.tab-selected {
	border-top-left-radius: 1.0rem;
	border-top-right-radius: 1.0rem;
	background: var(--MAIN_COLOR, #003288);
	height: 4.5rem;
}

.par-tab02 .par-tab_li {
    height: 4.5rem;
}

.par-tab02 .par-tab_li .par-tab_item {
    height: 4.5rem;
}

.par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell {
    height: 4.7rem;
    border-radius: 0.6rem 0.6rem 0.0rem 0.0rem;
}

.par-tab02 .par-tab_li.tab-selected .par-tab_item .par-tab_item_cell {
	display: flex;
	width: 100%;
	height: 4.5rem;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	background-color: #003288;
	font-size: 1.4rem;
}

.par-tab02 li.par-tab_li {
    width: 35.0rem;
}

.par-tab02.payseat_content_tab {
    gap: 1rem;
    padding: 7.0rem 1.5rem 0rem 1.5rem;
    border-bottom: 0.2rem solid #003288;
}

.category_facility {
    padding: 1.0rem 1.5rem 1.0rem 1.5rem;
}

/* スライダー */
.slider-wrapper {
  position: relative;
  width: 90.0rem;
  margin: 0 auto;
}

.slider {
  position: relative;
  width: auto;
  height: auto;
  margin: 0 auto;
}

.slider-inner {
  width: auto;
  height: auto;
  overflow: hidden;
}

.slides {
  display: flex;
  transition: transform 0.3s ease;
}

.slides img {
  width: 100%;
  height: auto;
  flex-shrink: 0;
  user-select: none; /* ドラッグ選択防止 */
}

.slides img.active {
  display: block;
}

button.prev,
button.next {
  position: absolute;
  top: 20%;
  left: 87%;
  right: 94%;
  transform: translateY(-50%);
  background: unset;
  color: #FFFFFF;
  border: none;
  padding: 1.0rem;
  font-size: 8rem;
  cursor: pointer;
  z-index: 10;
  transform: scaleX(0.4);
  text-shadow: 0rem 0rem 1rem #000000;
}

/* 左右を画像の外側に */
button.prev {
  left: 0rem;
}

button.next {
  right: 0rem;
}

/* ドットナビゲーション */
.dots {
  text-align: center;
  margin-top: 1.0rem;
}

.dots span {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  margin: 0 0.4rem;
  border-radius: 50%;
  background: #cccccc;
  cursor: pointer;
}

.dots span.active {
  background: #333333;
}

/* スライダー終わり */

p.top_text {
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 5rem 1.5rem 0rem 2.5rem;
}

span.black_caution {
    font-size: 1.4rem;
    font-weight: normal;
    display: inline-block;
    margin: 1.0rem 0.0rem 2.0rem 0.0rem;
}

#com_content_wrapper p span.red_caution {
    font-size: 1.2rem;
    text-indent: -1em;
    color: #FF0000;
    display: inline-block;
    text-align: left;
    width: 100%;
    left:0rem;
}

.payseat_button p{
    display: flex;
    margin: 0 auto;
    width: 15rem;
    height: 6.0rem;
    font-size: 1.6rem;
    line-height: 6.0rem;
    border-radius: 1.0rem;
    background-color: #003288;
    color: #FFFFFF;
    text-align: center;
    justify-content: center;
    position: relative;
    margin-top: 2.0rem;
}

.payseat_button span.nextpage_icon{
    content: '';
    position: absolute;
    width: 3.0rem;
    height: 3.0rem;
    right: 0rem;
    top: 0rem;
    background-color: #003288;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
}

.payseat_button span.nextpage_icon::after{
    content: '';
    position: absolute;
    left: 1.5rem;
    top: 41%;
    width: 1.0rem;
    height: 1.0rem;
    border-left: 0.2rem solid #FFFFFF;
    border-bottom: 0.2rem solid #FFFFFF;
    transform: translate(-50%, -50%) rotate(-45deg);
}

table{
  border-collapse: separate;
  border: 0.1rem solid #7C7C7C;
  border-radius: 1.0rem;
  overflow: hidden;            /* はみ出し防止 */
}

table th {
    width: 9rem;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    background: #003288;
    color: #FFFFFF;
    padding: 1.5rem;
}

table td {
    background-color: #FFFFFF;
}
table.left_table td {
	min-width: 9rem;
}

table.right_table {
  flex: 1;
  width: auto;
}

table th,
table td {
	border: 0.1rem solid #7C7C7C;
	font-size: 1.4rem;
	padding: 1.5rem;
	font-weight: normal;
	vertical-align: middle;
}

table.right_table td {
	padding-left: 0.0rem;
}

table tr td span{
	font-size: 1.0rem;
}

table tr ul li {
  list-style: none;
  position: relative;
  padding-left: 1em;
}

table td ul li::before {
  content: "・";
  position: absolute;
  left: 0; /* ← padding の外側に配置される */
}

.payseat_1 table tr td ul li:nth-child(8)::before {
    content: "";
    padding-left: 1em;
}

.payseat_1 table tr td ul li:nth-child(8) {
    padding-left: 0em;
}

.payseat_2 table tr td ul li:nth-child(3)::before {
  content: "";
}

.payseat_2 table tr td ul li:nth-child(3) {
    padding-left: 0em;
}

.seat_title,.floor_map {
	font-size: 2rem;
	font-weight: bold;
	color: #003288;
	padding-bottom: 1.0rem;
	padding-top: 2.0rem;
	position: relative;
}

.about {
    font-size: 1.3rem;
    padding-bottom: 1.0rem;
}

.abs_tokotan1,
.abs_tokotan2,
.abs_tokotan3 {
	position: absolute;
	width: 7rem;
}

img.abs_tokotan1 {
    top: -3.5rem;
    left: 4rem;
}

img.abs_tokotan2 {
    right: 2rem;
    top: 9rem;
}

img.abs_tokotan3 {
    right: 1rem;
    bottom: -2.5rem;
}

.payseat_access,
.fx_content {
    display: flex;
    justify-content: space-between;
}

.seat_flex {
    display: flex;
    /* align-items: flex-end; */
    justify-content: space-between;
}

.payseat_access {
    padding-left: 2rem;
}

.payseat_access p,
.fx_content a p {
    font-size: 1.4rem;
    padding-right: 4.5rem;
    color: #FF7F00;
    text-decoration: underline;
}

.before_next {
    margin-top: 0.3rem;
    margin-left: 1.0rem;
    position: absolute;
    width: 1.8rem;
    height: 1.8rem;
    background-color: #FF7F00;
    border-radius: 50%;
    border: 0.2rem solid var(--red);
    cursor: pointer;
}

.before_next::before {
    content: "";
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    left: 23%;
    top: 31%;
    border-top: 0.2rem solid #ffffff;
    border-right: 0.2rem solid #ffffff;
    transform: rotate(45deg);
}
